#!/usr/bin/python3

from setuptools import find_packages, setup

with open('snappy/version.txt') as fp:
    __version__ = fp.read().strip()


setup(
    name='ubuntu-core-snappy',
    scripts=['bin/snappy'],
    packages=find_packages(),
    include_package_data=True,
    setup_requires=[
        "flake8",
        ]
    )
